.textmedium {
    font-size: 35px;
    color: rgb(255, 255, 255);
    height: 400px;
    box-shadow: 5px;
    font-weight: bold;
    font-family: sans-serif

}

.textsmall {
    font-size: 15px;
    color: aliceblue;
    height: 400px;
    box-shadow: 5px;
    font-weight: bold;
    font-family: sans-serif

}


@keyframes riseUp {
  from {
    transform: translateY(-500px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.animateddown {
  animation: riseUp 3s ease-out forwards;
}

.text-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  line-height: 1.1;
}


@keyframes riseUp {
  from {
    transform: translateY(500px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.animatedup {
  animation: riseUp 3s ease-out forwards;
}

.text-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  line-height: 1.1;
}